/* 
    Created on : 23-Feb-2015, 19:31:00
    Author     : Emmanuel Higgins <eman@onlythebible.com>
*/

#header .strip {
	height: 14px;
	width:100%;
}

#header img.logo {
	margin: 0px 0px -60px 0px;
}

#header .emanMenu.secondary {
	border: 5px solid green;
	border-bottom: none;
	border-radius: 5px 5px 0px 0px;
}

#header > .width_wrapper > * {
	display: inline-block;
	vertical-align: bottom;
}

#logo-area {
	width: 450px;
}

#menu-area {
	width: 640px;
}

#sidebarWrapper .content, .width_wrapper {
	margin:auto;
}

#sidebarWrapper {
	overflow: visible;
	width:0.5%;
	float: left;
	box-sizing: border-box;
	margin-bottom:30px;
	position: relative;
	z-index: 2;
	margin-top: 20px;
}

div#sidebarWrapper > .inner {
    width: 100vw;
}

section.with_sidebar {
	float:left;
	width:100%;
	margin-left:-0.5%;
	box-sizing: border-box;
	position: relative;
}

section.sidebar_right > * > .content{
	padding-right:300px;
}

section.sidebar_left * > .content {
	padding-left:300px;
}

#sidebar {
	width: 270px;
	float:none;
	background: #E6E6E6;
	background: rgba(237, 237, 237, 0.53);
	border: 1px solid #F5EEEE;
	border-radius: 8px;
	padding: 10px 0;
}

#sidebar.right { float:right; }
#sidebar.left { float:left; }

#sidebar.transparent { background: transparent; border:0; }

#sidebar.light { background: #EBEBEB; }

#sidebar.padded {
	box-sizing: border-box;
	padding: 12px 18px;
}

a.switch, span.checkbox, .radio {
	cursor: pointer;
}

.red, a.button.red, a.button.delete {
	background-color: rgb(176, 68, 68);
}

.red:hover,
a.button.red:hover,
a.button.delete:hover {
	background-color: rgb(191, 51, 51);
}
.red:active,
a.button.red:active,
a.button.delete:active {
	background-color: rgb(149, 22, 22);
}
.blue, a.button.blue {
	background-color: rgb(31, 119, 184);
}
.blue:hover,
a.button.blue:hover {
	background-color: rgb(32, 134, 210);
}
.blue:hover,
a.button.blue:active {
	background-color: rgb(15, 104, 170);
}

.emanMenu a, .dd_menu, a.button, article.blog-post .img, a.switch span, a.switch, th.collapse span, span.checkbox, span.checkbox span, .radio span.circle > * {
	-webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-ms-transition: all 150ms ease-in-out;
	-o-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
}

/* Menu Styles */

.emanMenu.vertical nav {
    display: inline-block;
}

.emanMenu.secondary.horizontal, .emanMenu.secondary a { background: rgb(237, 237, 237); }

.emanMenu.red, .emanMenu.red a { background-color: rgb(176, 68, 68); }
.emanMenu.blue, .emanMenu.blue a { background-color: rgb(31, 119, 184); }

.emanMenu.secondary a {
	color: rgb(158, 158, 158)!important;
}

.emanMenu .drop-child nav, .emanMenu.red .drop-child nav:hover, .emanMenu.blue .drop-child nav:hover {
    background-color: transparent;
}

.emanMenu.secondary a:hover { background: #E4E4E4;}
.emanMenu.secondary a:active { background: #DBDBDB;}

.emanMenu.red a:hover { background-color: rgb(191, 51, 51); }
.emanMenu.red a:active { background-color: rgb(149, 22, 22); }

.emanMenu.blue a:hover { background-color: rgb(32, 134, 210); }
.emanMenu.blue a:active { background-color: rgb(15, 104, 170); }

.drop-child nav.menu {
    margin: 3px 0px 0px 0px;
}

.emanMenu nav.menu a, .emanMenu.horizontal nav.menu .drop-parent {
	display: inline-block;
	vertical-align: top;
	position: relative;
}

.emanMenu nav.menu a {
	font: bold 13px arial;
	color: #000;
	padding: 24px 18px 19px;
	margin: 0;
	text-decoration: none;
	cursor: pointer;
}
.emanMenu nav.menu a.arrow {
	padding-right:30px;
}

.emanMenu nav.menu a.arrow:before {
	content: '\02C7';
	position: absolute;
	color: #fff;
	font: 24px Georgia;
	right: 9px;
	top: 50%;
	margin-top: -6px;
}

.emanMenu.horizontal.secondary nav.menu a.arrow:before {
    color: rgb(145, 145, 145);
}

.emanMenu.horizontal nav.menu .drop-child a.arrow:before, .emanMenu.vertical a.arrow:before {
	content: '\203A';
	font-size: 18px;
	margin-top: -12px;
}

.emanMenu.vertical nav.menu a,
.emanMenu.horizontal nav.menu .drop-child a, 
.emanMenu.horizontal nav.menu .drop-child .drop-parent {
    display: block;
    width: 100%;
    margin:0;
    white-space: nowrap;
    box-sizing: border-box;
}

.emanMenu nav.menu .drop-child a, .emanMenu.vertical nav.menu a {
    padding: 12px 12px 8px 12px;
}

nav.menu i {
	display: inline-block;
	margin: -5px 0px -2px 0px;
	vertical-align: top;
}

nav.menu i.with-text {
    margin-right: 4px;
}

.emanMenu.horizontal nav.menu {
	min-height: 60px;
}

nav.menu.drop-parent {
	position: relative;
}

nav.menu .drop-child {
	position: absolute;
	padding: 0px 4px;
	z-index: 20;
	min-width: 150px;
	display: none;
}

nav.menu .drop-child .drop-child, .emanMenu.vertical nav.menu .drop-child {
    left: 100%;
    padding-left: 3px;
    top: 0;
}

nav.menu .drop-parent.open > .drop-child, nav.menu .drop-parent:hover > .drop-child:not(.empty) {
    display: block;
}

#sidebar .emanMenu .width_wrapper {
	text-align: center;
	margin: 10px 0;
}

#sidebar .emanMenu nav {
	text-align: left;
	min-width: 80%;
}

/* End Menu Styles */

.radio-options {
	padding: 10px;
}

#main_footer {
	width:100%;
}

#main_footer, #main_footer a {
	background: #E6E6E6;
	color: #999999;
	font:12px arial;
	text-decoration: none;
	overflow: hidden;
	clear:both;
	position: relative;
}

#main_footer a:hover {
	text-decoration: underline;
}

#main_footer .content > * {
	width:70%;
	float:left;
	box-sizing: border-box;
}

#main_footer .content > #footer_copyright {
	text-align: right;
	width: 30%;
}

footer.page {
	width: 100%;
	height: 58px;
	clear:both;
	text-align:center;
	font-size: 13px;
	padding-top: 40px;
}

footer.page > * {
	display:inline-block;
}

footer address {
	padding: 37px 0px 5px 40px;
	width:700px;
	background: url('../img/footer.png') 60px bottom no-repeat;
	margin-bottom: -6px;
}

footer address p,footer address a, footer p.copyright a {
	color:#fff;
	text-decoration: none;
}

footer a:hover, footer p.copyright a:hover, aside .block.news a:hover { text-decoration: underline; }

footer address p {
	float:left;
	width:200px;
	text-align: center;
	font-style: normal;
	margin:0;
}

footer .phone {margin:2px 0px 0px 11px!important;}
footer .mobile {margin:2px 0px 0px -5px!important;}
footer .email {margin:2px 0px 0px 30px!important;}

footer p.copyright {
	text-align: center;
	color: #7F7F7F;
}

footer p.copyright a{
	color:#7F7F7F;
}

.col {
	float:left;
	padding: 0 10px;
	box-sizing: border-box;
	width: 100%;
}

.col:first-child {
    padding-left: 0;
}

.col:last-child {
    padding-right: 0px;
}

.col.col-2 { width: 50%; }
.col.col-3 { width: 33%; }

.clear:before, .form-field:before, .form-field:after,
.clear:after {
    content: "";
    display: table;
} 
.clear:after, .form-field:after {
    clear: both;
}

.align_centre { text-align: center; }
.align_right { text-align: right; }

p:first-child { margin-top:0; }
p:last-child { margin-bottom:0; }

.loading p { margin: 14px }

.float_left { float:left; }
.float_right { float:right; }

.block.twoCol > * {
	box-sizing: border-box;
}

a.button {
	cursor: pointer;
	text-decoration: none;
	display: inline-block;
	padding: 10px 24px 8px;
	color: #fff;	
	-webkit-border-radius:3px;
	border-radius:3px;
    margin: 0 4px;
}

a.button:first-child { margin-left:0px; }
a.button:last-child { margin-right:0px; }

.no-select, .button, .header, .toolbar, .persistent-toolbar, .radio {
	 -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


.radio, a.button.checkbox-button {
	background-color: rgb(237, 237, 237);
	font-size: 14px;
	color: rgb(113, 113, 113);
	margin: 2px;
}

a.button.checkbox-button {
	padding: 9px 13px;
}

.radio:hover {
	background-color: rgb(224, 224, 224);
}

.radio:active {
	background-color: rgb(219, 219, 219);
}

a.button.btn-secondary { background-color: rgb(219, 219, 219); color: rgb(118, 118, 118);}
a.button.btn-secondary:hover  { background-color: rgb(207, 207, 207); }
a.button.btn-secondary:active { background-color: rgb(190, 190, 190); }

.pad-top { padding-top: 10px; }
.pad { padding: 10px; }

.text { text-align: left; }

#sidebar .divider {
	width:80%;
	margin: auto;
}

.divider hr {
	height: 3px;
	background: rgb(230, 230, 230);
	padding: 0;
	width: 100%;
	margin: 0;
	border: none;
}

div.comment {
	background: transparent;
	margin:20px auto;
	padding:0;
	position: relative;
}

.comment p {
	margin: 15px 0!important;
}

.comment img {
	margin: -10px 10px -10px 0px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
}

.comment .name {
	font: bold 16px arial;
	color: rgb(52, 120, 195);
	padding-bottom: 0;
}

.comment .date {
	padding-left: 20px;
	font: 12px arial;
	color: rgb(114, 114, 114);
}

.comment .txt {
	background: rgb(237, 237, 237);
	padding: 20px;
	border-radius: 20px;
	position: relative;
}


.comment .txt::before {
	content: "";
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 16px 16px 0;
	border-color: rgb(237, 237, 237) transparent;
	position: absolute;
	left: 52px;
	top: -14px;
}

span.un-moderated {
	position: absolute;
	font: 11px arial;
	color: rgb(181, 7, 7);
	top: 33px;
	right: 20px;
}

.comment.un-moderated {
	opacity:0.7;
}


/*
 * Blog Posts
 */

article.blog-post:first-of-type {
	padding-top:0;
}

article.blog-post {
	padding:20px;
	position: relative;
}

article.grey {
	background: rgb(241, 241, 241);
	-webkit-border-radius: 9px;
	border-radius: 9px;
}

#sidebar article.grey {
    background: transparent;
}

article.blog-post .img {
	-webkit-border-radius:150px;
	border-radius: 250px;
	-webkit-box-shadow: inset 0 0 40px 4px rgba(000,000,000,.5); 
	box-shadow: inset 0 0 40px 4px rgba(000,000,000,.5);
	background-size: cover;
	background-position: center;
}

article.blog-post .img:hover {
	-webkit-box-shadow: inset 0 0 40px 12px rgba(000,000,000,.5); 
	box-shadow: inset 0 0 40px 12px rgba(000,000,000,.5);
}

article.blog-post .img, .feature_img {
	width: 43%;
	padding-bottom: 43%;
	overflow:hidden;
	height: 0px;
	position: relative;
	display: block;
	float: left;
}

#sidebar article.blog-post .img {
	width: 160px;
	height: 160px;
	padding:0;
	float: none;
	margin: auto;
}

article.blog-post.sidebar .img {
    width: 200px;
    height: 200px;
    position: relative;
    margin: auto;
}

.feature_img {
	width:810px;
	height:500px;
	position: relative;
	border-radius:7px;
}

article.blog-post img.landscape { left:50%; max-height:275px; }

article.blog-post img.portrait { top:50%; max-width:275px; }

article.blog-post.sidebar img.portrait { max-width: 200px; }

article.blog-post.sidebar img.landscape { max-height: 200px; }

article.blog-post .txt {
	min-height:275px;
	text-align: justify;
	float: right;
	width: 55%;
}

article.blog-post.sidebar a {
    color: rgb(139, 139, 139);
    text-decoration: none;
}

article.blog-post.sidebar a:hover {
    text-decoration: underline;
}

article.blog-post h1 {
	padding:15px 0px 0px 0px;
	margin:0;
}

article.blog-post h1>a, article.blog-post h1 {
	font-size: 22px;
	font-weight: bold;
	text-decoration: none;
	color: grey;
	text-align: left;
}

#sidebar article.blog-post .txt {
    min-height: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

#sidebar article.blog-post h1 {
	margin-bottom:4px;
	margin-top:-4px;
}

#sidebar article.blog-post h1, #sidebar article.blog-post h1>a {
	text-align: center;
	font-size:15px;
}

#sidebar article.blog-post h1>a:hover {
	text-decoration: underline;
}

article.blog-post .sub, time.post-date {
	color: #808080;
	font-size: 13px;
}

nav.pagination {
	text-align: center;
	margin:20px 0;
	border-radius:5px;
}

nav.pagination > * {
	display: inline-block;
	padding: 10px 14px;
	margin:0;
	background: #EAEAEA;
	color: #797979;
	font-size: 15px;
	text-decoration: none;
}

nav.pagination > *:first-child {
	border-radius:5px 0px 0px 5px;
}

nav.pagination > *:last-child {
	border-radius:0px 5px 5px 0px;
}

nav.pagination > *.current {
	color: #779B32;
}

nav.pagination > a:hover, .side-menu a:hover {
	background: rgb(219, 219, 219);
}

/* Image Gallery */

.gallery {
	position: relative;
}

.gallery .image {
	width: 120px;
	height: 120px;
	position: relative;
	border: 4px solid #EDEDED;
	margin: .5%;
	border-radius: 5px;
	display: inline-block;
	cursor: pointer;
}

.gallery .image {
    width: auto;
    height: auto;
    min-height: 100px;
    box-sizing: border-box;
	-webkit-border-radius: 200px;
	border-radius: 200px;
}
	
.gallery .image:before {
    content:     "";
    display:     block;
    padding-top: 100%;
}

.gallery .image .thumb {
	max-width:100%;
	max-height:100%;
	overflow: hidden;
	top:0;
	left:0;
	margin: 0 auto;
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-border-radius: 200px;
	border-radius: 200px;
}

.image .thumb:hover {
    overflow: visible;
    z-index: 10;
}

#frontend .image .thumb:hover img {
    border: 8px solid rgb(255, 255, 255);
    -webkit-box-shadow: 0 0 30px 0 rgba(0,0,0,.32);   box-shadow: 0 0 30px 0 rgba(0,0,0,.32);
}

.gallery .image .img_center { 
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transform: translate(50%,50%);
	-ms-transform: translate(50%,50%);
	transform: translate(50%,50%);
}

.gallery .image img { 
	width: auto;
	height: auto;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	position: absolute;
	top: 0;
	left: 0;
	background-color: white;
}

.gallery .image.landscape img {
	height: 100%;
}

.gallery .image.portrait img {
	width: 100%;
}

#gallery {
	position: fixed;
	top: 0px;
	right: 0px;
	left: 0px;
	bottom: 0px;
	background: rgba(0, 0, 0, 0.41);
	z-index:20;
	display: none;
}

#gallery > .img {
	position: absolute;
	left: 150px;
	right: 150px;
	top: 43px;
	bottom: 2%;
	max-width: 1920px;
	max-height: 1920px;
}

#gallery > a, #gallery > .img {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

#gallery > a {
	width:200px;
	height:200px;
	background-size: cover;
	display: block;
	cursor: pointer;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	left: -40px;
	z-index: 21;
	opacity: .5;
	-webkit-border-radius:5px;
	border-radius:5px;
}

#gallery > a:hover {
	left:20px;
	opacity:1;
}

#gallery > a.next { 
	left:auto;
	right:-40px;
}

#gallery > a.next:hover {
	left:auto;
	right:20px;
}

#gallery a.close {
    width: auto;	
    height: auto;
    left: auto;
    top: 20px;
    right: 20px;
    color: #fff;
    opacity: .7;
    font-size: 33px;
}

#gallery a.close:hover {
    opacity: 1;
}

#gallery .txt, #gallery h1 {
	position: absolute;
	color: #fff;
	padding: 6px 11px;
	border-radius: 5px;	
}

#gallery .txt {
	bottom: 5px;
	left: 50%;
	transform: translate(-50%, 0);
	background: rgba(0, 0, 0, 0.21);
	text-shadow: 1px 1px 4px #000000;
}

#gallery .title { font-weight: bold; }

#frontend #gallery h1 {
	position: absolute;
	margin: 0;
	font-size: 12px;
	font-weight: normal;
	bottom:0px;
	color: #fff;
	text-shadow: 1px 1px 4px #000000;
}

/* Gallery Animations */

#gallery .img.ng-enter, #gallery .img.ng-leave, #gallery, #gallery > a:not(.close) {
	-webkit-transition: 0.5s ease-in-out all;
	-ms-transition: 0.5s ease-in-out all;
	-o-transition: 0.5s ease-in-out all;
	transition: 0.5s ease-in-out all;
}

.form-error.ng-enter, .form-error.ng-leave {
	-webkit-transition: 0.2s ease-in-out all;
	-ms-transition: 0.2s ease-in-out all;
	-o-transition: 0.2s ease-in-out all;
	transition: 0.2s ease-in-out all;
}

.form-error.ng-enter, .form-error.ng-leave-active {
	opacity:0;
	transform: translate(0px, -10px);
}

.form-error.ng-enter-active {
	opacity:1;
	transform: translate(0px, 0);
}

#gallery.ng-enter {
	opacity: 0;
	transform: scale(0.6,0.6);
	background: rgba(255, 255, 255, 0);
}

#gallery.ng-enter-active {
	opacity: 1;
	transform: scale(1,1);
}

#gallery.ng-leave {
	opacity: 1;
	transform: scale(1,1);
	background: rgba(255, 255, 255, 0);
}

#gallery.ng-leave-active {
	opacity:0;
	transform: scale(0.6,0.6);
	background: rgba(255, 255, 255, 0.8);
}

#gallery .img.ng-leave { 
	opacity:1; 
	transform: translate(0, 0);
}

#gallery .img.ng-leave.ng-leave-active { 
	opacity:0; 
	transform: translate(-200px, 100px);
}

#gallery .img.ng-enter {
	opacity:0;
	transform: translate(200px, 0);
}

#gallery .img.ng-enter-active {
	opacity:1; 
	transform: translate(0, 0);
}

/* Forms */

.input_block {
	margin-bottom: 15px;
	position: relative;
}

.input_block:focus {
	outline: none;
}

.tabular:focus {
	outline: 2px solid dodgerblue;
}

.input_block:last-of-type {
	margin-bottom: 5px;
}

.input_block label {
	font: 13px arial;
	color: #939597;
	display: block;
	margin-bottom: 4px;
}

.input_block .switch {
	margin: 7px 0px 12px;
}

.input_block input[type="text"], .input_block textarea, .input_block input[type="number"], .input_block select,
.input_block input[type="email"], .input_block input[type="password"], .radio-options, .input-wrapper {
	border: 2px solid #B3B3B3;
	border-radius:4px;
	-webkit-border-radius:4px;
	background: #fff;
	font:17px arial;
	padding:7px 10px;
	width:100%;
	outline:none;
	box-sizing: border-box;
	position: relative;
	z-index: 1;
}

.input_block textarea {
	margin-bottom: -3px;
}

.input_block input[type="text"]:focus, .input_block textarea:focus, .input_block input[type="number"]:focus, .input_block select:focus,
.input_block input[type="email"]:focus, .input_block input[type="password"]:focus, .input_block:focus .radio-options, .input_block:focus .input-wrapper, .input_block:focus .checkbox-group {
	border-color: dodgerblue;
}

a.switch, span.checkbox, .radio span.circle {
	display: inline-block;
	position: relative;
	box-sizing: border-box;
	border:2px solid #fff;
	box-shadow: 0 0 0 2px #b3b3b3;
	border-radius:2px;
}

.checkbox-label {
	display: inline-block;
	transform: translate(6px,-3px);
	padding-right: 10px;
}

a.switch {
	width:43px;
	height:16px;
}

.input > a.switch, .input > span.checkbox { 
	margin: 4px 0;
}

a.switch span {
	position: absolute;
	background: #b3b3b3;
	border:2px solid #fff;
	left: -4px;
	height: 24px;
	top: -8px;
	width: 8px;
}

a.switch.on span { left:33px; }

.input_block .switch {
	margin: 7px 0px 12px;
}

span.checkbox {
	width:18px;
	height:18px;
}

span.checkbox:not(.on):hover, .radio:not(.selected):hover span.circle > .inner {
	background-color: rgb(226, 226, 226);
}

td > span.checkbox {
	margin:-4px 0;
}

span.checkbox span.b, span.checkbox span.a {
	position: absolute;
	background-color:#fff;
}

span.checkbox span.a {
	height: 12px;
	left: 11px;
	top: 5px;
	width:4px;
}

span.checkbox span.b {
	height: 4px;
	left: 7px;
	top: 13px;
	width: 5px;
}

span.checkbox > span {
	display:inline-block;
	width: 22px;
	height:22px;
	position: absolute;
	top:-5px;
	left:-4px;
	-webkit-transform: rotate(45deg) scale(.5); /* Chrome, Safari, Opera */
	transform: rotate(45deg) scale(.5);
	opacity:0;
}

span.checkbox.on > span {
	-webkit-transform: rotate(45deg) scale(1); /* Chrome, Safari, Opera */
	transform: rotate(45deg) scale(1);
	opacity:1;
}

span.checkbox.on:hover > span {
	-webkit-transform: rotate(45deg) scale(1.1); /* Chrome, Safari, Opera */
	transform: rotate(45deg) scale(1.1);
}

.radio {
	display: inline-block;
	padding: 7px 14px 7px;
	border-radius: 7px;
	margin-right:10px;
	text-align: left;
}

.radio .label {
	vertical-align: top;
	margin-top: 1px;
	display: inline-block;
}

.radio span.circle, .radio span.circle > .inner {
	width: 13px;
	height: 13px;
	border:none;
	border-radius: 10px;
	margin: 2px 3px 2px -4px;
}

.radio:last-child {
	margin-right:none;
}

.radio span.circle > .inner {
	width: 9px;
	height: 9px;
	display: inline-block;
	margin: -2px 0px 2px 2px;
	transform: scale(.6);
	opacity:0.5;
}

.radio.selected span.circle > .inner {
	transform: scale(1);
	opacity:1;
}

/* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { float: left; clear:left; padding: 0 0 0 5px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 45%; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; padding: 0 5px 0 0; }
.ui-timepicker-rtl dl dt{ float: right; clear: right; }
.ui-timepicker-rtl dl dd { margin: 0 45% 10px 10px; }

/* File Uploader */

input[type="file"][uploader] {
	display:none;
}

table.files {
	border:none;
	position: relative;
}

table.files tbody tr {
	background: #F7F7F7;
}

table.files td {
	position: static;
	border:none;
	border-bottom: 5px solid #fff;
	white-space: nowrap;
	padding: 10px;
	cursor: pointer;
	vertical-align: middle;
}

.content-editor table.files td {
	border-bottom:0;
}

table.files td.word-break {
	word-break: break-word;
	white-space: normal;
}

table.files thead {
	background: transparent;
}

table.files thead th:not(.null), table.files td.sml {
	cursor: pointer;
	font:11px arial;
	color: rgb(174, 174, 174);
	padding: 8px;
}

table.files td.sml, footer p {
	font-size:12px;
}

table.files thead th:hover {
	text-decoration: underline;
}

table.files tr td.delete.red {
	background: #F7F7F7;
	padding: 0px;
}

table.files tbody tr:hover {
	background: #f1f1f2;
}

.files .icon {
	display: inline-block;
}

.files .icon img {
	max-width: 30px;
	max-height: 28px;
	display: block;
	margin: -8px 0px -10px -7px;
	opacity:0.7;
}

.progress-bar {
	position: absolute;
	height: 2px;
	left: 0px;
	right: 0px;
	z-index: 11;
	max-width: calc(100% + -2px);
}

.progress-bar-wrapper .progress-bar {
    top: 1px;
    height: auto;
    bottom: 1px;
    left: 1px;
    border-radius: 4px;
}

.files .progress-bar {
    transform: translate(0px, 8px);
}

.progress-bar-wrapper {
    border: 1px solid rgb(212, 212, 212);
    padding: 3px 0px;
    margin: 5px 0;
    position: relative;
    border-radius: 4px;
}

.drop-zone {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: rgba(135, 3, 34, 0.72);
	z-index: 1;
	color: #fff;
	font: bold 17px arial;
	text-align: center;
	justify-content: center;
	flex-direction: column;
	border-radius: 7px;
	display: none;
}

.drop-zone.visible {
	display: flex;
}

.drop-zone.hover {
	-webkit-box-shadow:inset 0 0 100px 1px rgba(0,0,0,0.3);
	box-shadow:inset 0 0 100px 1px rgba(0,0,0,0.3);
}

.loading {
	padding: 5px 30px 5px 38px;
	background: #F1F1F1 url(../img/admin/little-spinner.gif) 10px 20px no-repeat;
	border-radius: 5px;
}

.loading.pad {
	margin:15px;
}

.webcam {
	max-width: 600px;
}

.webcam .controls {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.webcam .controls a {
    display: block;
    margin: 6px 0px;
}

.webcam video, .webcam img {
	height: auto;
	min-height:200px;
	float:left;
	box-size: border-box;
}

.image-upload .selectedImg {
	max-width:250px;
}

.image-upload .selectedImg img {
    width: 100%;
    height: auto;
}

/* Tabular Form Element */

.tabular {
	display: block!important;
}

.tabular .wrapper {
	border: 1px solid rgb(229, 229, 229);
	background: rgb(249, 249, 249);
	border-radius: 3px;
}

.tabular-label {
    text-align: center;
	
    vertical-align: middle;
    color: rgb(142, 142, 142);
    font-size: 12px;
}

.tabular-label.head {
    border-bottom: 1px solid rgb(221, 221, 221);
	
    padding: 7px 5px;
}

.tabular-label.side {
    border-right: 1px solid rgb(221, 221, 221);
    text-align: right;
}

.tabular-label span {
    display: inline-block;
    padding: 11px 0px;
}

.tabular-label.side span {
    padding: 7px 11px;
}

.tabular .flex-item.side {
	max-width:190px;
}

.tabular textarea.cell {
	border: 1px solid transparent;
	border-right: 1px solid rgb(242, 242, 242);
	outline: none;
	box-shadow: none;
	border-bottom: 1px solid rgb(242, 242, 242);
	padding: 5px;
}

.tabular textarea.cell:hover {
    border: 1px solid rgb(219, 232, 255);;
}

.tabular textarea.cell:focus {
    border: 1px solid rgb(153, 189, 255);
}

.tabular-row.head {
	align-items: flex-end;
}

.tabular-row, .webcam {
	position: relative;
}

.tabular .remove {
	position: absolute;
	top: 50%;
	margin-top: -18px;
	right: -37px;
	cursor: pointer;
	padding: 10px;
}

.tabular .remove span {
	padding: 5px 8px;
	background: rgb(240, 240, 240);
	border-radius: 3px;	
	opacity: 0.2 ;
}

.tabular-row:hover .remove span {
	opacity: 0.3 ;
}

.tabular-row:nth-child(2n+3) textarea {
	background: rgb(252, 252, 252);
}
.tabular-row:hover .remove span:hover {
	opacity: 1;
}

.flex {
	display: flex;
	flex-wrap: wrap;
}

.flex > .flex-item {
	flex-grow: 1;
	flex-basis: 0;
}

form .ng-invalid.ng-dirty { border-color: #DA8D90; }
form .ng-valid.ng-dirty:not(a) { border-color: #86C792; }

form .ng-invalid.ng-dirty { color: #D2686D; }
form .ng-valid.ng-dirty:not(a) { color: #0D8C18; }

.form-error {
    padding: 8px;
    background: rgb(255, 224, 224);
    color: rgb(169, 4, 4);
    border: 2px solid rgb(249, 154, 154);
    margin: 0px 5px 5px;
    border-top: 0;
    -webkit-box-shadow: 0 2px 5px 0 rgba(000,000,000,.2);
    box-shadow: 0 2px 4px 0 rgba(000,000,000,.2);
    position: relative;
    z-index: 0;
    font-size: 12px;
    -webkit-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px;
}

nav.sections {
	border-bottom: 2px solid #E2E2E2;
	margin-bottom: 15px;
}

nav.sections a {
	background: #fff;
	color: #947F5A;
	display: inline-block;
	text-decoration: none;
	padding: 10px 20px;
	box-sizing: border-box;
	font: 16px arial;
    margin-bottom: -2px;
}

nav.sections a:hover { 
    border-bottom: 2px solid rgb(174, 205, 114);
}

nav.sections a.active {
    border-bottom: 2px solid rgb(119, 155, 50);
}

hgroup.blog-post {
    padding: 10px 0px 17px;
	
}

hgroup.blog-post h2 {
    font: 12px arial;
	
}

hgroup.blog-post h2 .author {
    display: inline-block;
    margin-left: 6px;
    color: grey;
}

.extra-page-pad {
	padding: 0 30px;
}

.half {
	width:50%;
	box-sizing: border-box;
	padding: 0 20px;
	float:left;
}

.half:first-child { padding-left:0; }
.half:last-child { padding-right:0; }


.mobile-show {
	display: none;
}

#notifications {
	position: absolute;
	left: 0px;
	top: 0px;
}

#notifications {
	position: fixed;
	z-index: 998;
	right: 0;
	height: 1px;
	overflow: visible;
	text-align: center;
}

.notification {
	border: 2px solid transparent;
	padding: 9px 14px 9px 36px;
	display: inline-block;
	margin:10px;
	font:bold 13px arial;
	background-position: 10px center;
	background-repeat: no-repeat;
	-webkit-box-shadow: 0 0 20px 2px rgba(000,000,000,0.3);
	box-shadow: 0 0 20px 2px rgba(000,000,000,0.3);
	border-radius:5px;
	-webkit-border-radius:5px;
	cursor: pointer;
	white-space: pre;
}

.notification.success {
	color: #65C169;
	border-color: #65C169;
	background-color: #D6EAD7 ;
	background-image: url('../img/admin/green-tick.png');
}

.notification.warning {
	color: #CC9C48;
	border-color: #CC9C48;
	background-color: #DEE0BF ;
	background-image: url('../img/admin/yellow-warning.png');
}

.notification.error {
	color: #CC4A4A;
	border-color: #CC4A4A;
	background-color: #DDBFBF ;
	background-image: url('../img/admin/red-error.png');
}

.left {	float:left; }
.right { float:right; }

.center { text-align:center;}

.overlay.ng-hide-add, .overlay.ng-hide-add .content-box,
.notification.ng-enter, .notification.ng-leave {
  transition:0.2s linear all;
}

.notification.ng-enter {
	opacity:0;
	transform: scale(0.7);
}

.notification.ng-enter.ng-enter-active {
	opacity:1;
	transform: scale(1);
}

.notification.ng-leave.ng-leave-active {
	opacity:0;
	transform: scale(0.7);
}

section > * > .content {
	padding: 0 10px;
}

.cke_editable {
	padding: 10px;
}